<form action="/admin/category/save" method="post">
    <input type="hidden" name="entity_id" value="{{ category.entity_id }}">
    <input type="text" name="name" placeholder="name" value="{{ category.name }}">
    <button type="submit">Save!</button>
</form>